commit f64622af5a476514192cb713991cac89269b06e3
Author: jklowden <jklowden>
Date:   Sun Mar 23 17:42:36 2008 +0000

    s/calout/callout/

diff --git a/ChangeLog b/ChangeLog
index e822060..09d37bf 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,6 +1,6 @@
 Sun Mar 23 13:14:05 EDT 2008	JK Lowden <jklowden@freetds.org>
 	* configure.ac doc/Makefile.am
-	- applied ML patches from Johnny C. Lam for calout locations
+	- applied ML patches from Johnny C. Lam for callout locations
 	- and gnutls test
 	
 Thu Mar 13 14:22:28 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
@@ -232,4 +232,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2505 2008/03/23 17:29:57 jklowden Exp $
+$Id: ChangeLog,v 1.2506 2008/03/23 17:42:36 jklowden Exp $

